<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="#F5F5F5"
    android:layout_marginTop="50dp"
    android:paddingHorizontal="16dp"
    android:paddingVertical="12dp"
    android:orientation="vertical">

    <TextView
        android:id="@+id/tip_text"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:textColor="#666666"
        android:textSize="14sp" />
</LinearLayout> 